0 Replies Latest reply on Oct 28, 2008 9:45 AM by suffolkacre

    Virusscan 8.7i

      We are currently running Virus Scan 8.5i with Protection Poilet and want to upgrade to 8.7 but from what I understand in order for us to do this we need to upgrade Protection Pilot to EPO in order to do this.

      Is this correct?.

      Has anyone ever found any problems with this as from research it appears people have upgraded it ok but when trying to deploy to workstations they have had some problems.

      or what is the best route to go down.

      cheers.